- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# AbsoluteTimeDateFormat Class Reference

Inherits SimpleDateFormat.

List of all members.

## Detailed Description

Formats a date in the format HH:mm:ss,SSS for example, "15:49:37,459".

## Public Member Functions
| AbsoluteTimeDateFormat ()

## Constructor & Destructor Documentation

AbsoluteTimeDateFormat | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- absolutetimedateformat.h